@charset "UTF-8";
/* CSS Document */
/*==========================================
    reset
===========================================*/
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre,a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, dl, dt, dd, ol, ul, li, fieldset, form, label, legend,table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	vertical-align: baseline;
	font-family: inherit;
	font-style: inherit;
	font-weight: inherit;
}
img {
	pointer-events: none;
}
strong {
	font-weight: bold;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
	border:none;
	}
caption, th, td {
	font-weight: normal;
	text-align: left;
	vertical-align: top;
	padding: 0;
	}
ul,ol,dl,li {
	list-style:none;
	display:list-item;
    margin: 0;
	}
.clearfix:after {
	content:".";
	display:block;
	height:0px;
	clear:both;
	visibility:hidden;
	}
.clearfix {
	zoom:1;
	}
p,li,dt,dd,th,td,pre{
	-ms-line-break: strict;
	line-break: strict;
	-ms-word-break: break-strict;
	word-break: break-strict
	}
select {
	font-size: inherit;
	height: 40px;
	padding: 8px 10px;
	border:1px solid #ccc;
	width:100%;
	border-radius:3px;
	vertical-align: middle;
	text-overflow: ellipsis;
	outline:none;
	background: none;
	appearance: none;
	-webkit-appearance: none;
	-moz-appearance: none;
	margin-bottom:1em;
}
select option {
  background-color: #fff;
  color:#444241;
  line-height:200%;
}
select:-ms-expand {
  display: none;
}
select:-moz-focusring {
  color: transparent;
}
input[type="submit"],
input[type="button"] {
  border-radius: 0;
  -webkit-box-sizing: content-box;
  -webkit-appearance: button;
  appearance: button;
  border: none;
  box-sizing: border-box;
  cursor: pointer;
}
input[type="submit"]::-webkit-search-decoration,
input[type="button"]::-webkit-search-decoration {
  display: none;
}
input[type="submit"]::focus,
input[type="button"]::focus {
  outline-offset: -2px;
}
input {
	border-radius:0px;
	font-size: inherit;
	vertical-align: middle;
	text-overflow: ellipsis;
    outline:none;
    background: none;
    appearance: none;
    -webkit-appearance: none;
    -moz-appearance: none;
}
label {
    position: relative;
    display: block;
}
label:before {
    content: "";
    position: absolute;
    top: 48%;
    right: 15px;
    display: block;
    width: 0;
    height: 0;
    margin: -2px 0 0 0;
    border: 5px solid transparent;
    border-top: 7px solid #444241;
}
label select {
	cursor: pointer;
	position: relative;
	-webkit-appearance: none;
	appearance: none;
	display: block;
	font-size: inherit;
	padding: 0.22 0.25em 0.25em;
	color: #444241;
	border: 1px solid #DDDDDD;
	width: 100%;
	height: 2.5em;
	border-radius: 0;
	text-indent: 0.5em;
	vertical-align: middle;
	text-overflow: ellipsis;
	background: transparent;
	margin: 0;
}
input[type=text],
select {
    font-size: 1em;
    transform: scale(1.0);
}
@media screen and (min-width : 1024px) {
    input[type=text],
    select {
      /*font-size: 1em !important;*/
    }
}
::selection {
    background-color: transparent;
}
